### Enumeration

# Qmi WdsDormancyStatus

since: 1.18

#### Declaration

    enum Qmi.WdsDormancyStatus

#### Description [src]

Dormancy status.

Available since: 1.18

#### Members

`QMI_WDS_DORMANCY_STATUS_UNKNOWN`

  Dormancy status unknown.

  - Value: `0`
  - Available since: 1.18
`QMI_WDS_DORMANCY_STATUS_TRAFFIC_CHANNEL_DORMANT`

  Traffic channel is dormant.

  - Value: `1`
  - Available since: 1.18
`QMI_WDS_DORMANCY_STATUS_TRAFFIC_CHANNEL_ACTIVE`

  Traffic channel is active.

  - Value: `2`
  - Available since: 1.18

#### Type functions

###### qmi_wds_dormancy_status_get_string

Gets the nickname string for the `QmiWdsDormancyStatus` specified at `val`.

since: 1.18